aries-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Christian Schneider (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (ARIES-1184) Update blueprint integration tests to pax exam 3.4.0
Date Mon, 12 May 2014 13:32:15 GMT

    [ https://issues.apache.org/jira/browse/ARIES-1184?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13995081#comment-13995081
] 

Christian Schneider commented on ARIES-1184:
--------------------------------------------

I tried to update to 3.5.0 but it was ot available so I keep working with 3.4.0 for now

> Update blueprint integration tests to pax exam 3.4.0
> ----------------------------------------------------
>
>                 Key: ARIES-1184
>                 URL: https://issues.apache.org/jira/browse/ARIES-1184
>             Project: Aries
>          Issue Type: Improvement
>          Components: Blueprint
>            Reporter: Christian Schneider
>
> Currently blueprint itests still use pax exam 1.4.0 which is deprecated for some time.
We should update the itests to use pax exam 3.4.0.
> I found that the pax exam dependency is defined in the aries parent  pom. Ultimately
we should also change the dependency there but for this issue I will define the pax exam version
in the blueprint itests to keep this upgrade isolated.



--
This message was sent by Atlassian JIRA
(v6.2#6252)

Mime
View raw message